> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-cascade-history.md).

# /api/biller/cascade‑history

## GET /api/biller/cascade-history

> Get history of changes to cascade

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/cascade-history"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_biller_cascade-history":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cascadeid"]}}},"paths":{"/api/biller/cascade-history":{"get":{"description":"Get history of changes to cascade","tags":["/api/biller/cascade-history"],"parameters":[{"name":"cascadeid","in":"query","schema":{"type":"integer"},"required":true},{"name":"start","in":"query","schema":{"default":50,"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_biller_cascade-history"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_biller_cascade-history"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_biller_cascade-history"}}}}}}}}}
```
